/* Local Overrides */

#filter-needs-option-motion-sensitivity,
#filter-needs-option-hard-of-hearing,
#filter-needs-option-alternative-input,
#filter-needs-option-limb-difference,
#filter-needs-option-atypical-speech,
#filter-needs-option-nonspeaking {
	display: flex;
}

.section-resources .icon-card-headline {
	max-width: fit-content;
}

@media screen and (min-width: 1069px) {
	#ac-globalfooter .ac-gf-buystrip-info-column .ac-gf-buystrip-info-copy {
		margin-right: -13px;
		margin-left: -13px;
	}
}

@media screen and (max-width: 370px) {
	.card-back .modal-router {
		gap: 10px;
	}
}

/*filter container buttons width*/
@media screen and (max-width: 335px) {
	.ax-features .filter .filter-container {
		width: 295px;
	}
}
@media (max-width: 860px) and (min-width: 735px) {
	.filter .dropdown {
		--dropdown-button-min-width: 175px;
	}
}

@media (max-width: 900px) {
	.filter-container .filter-count {
		justify-self: baseline;
		margin-left: 14px;
	}
}

/* filters M L */
@media (min-width: 1069px) and (max-height: 595px) {
	#filter-needs-listbox {
		width: 451px;
	}
}
@media (min-width: 834px) and (max-width: 1068px) and (max-height: 475px) {
	#filter-needs-listbox {
		width: 379px;
	}
}

/* headline */

.section-hero .headline {
	max-width: 24ch;
}

@media (min-width: 735px) and (max-width: 1068px) {
	.section-hero .headline {
		max-width: 18ch;
	}
}
@media (max-width: 734px) {
	.section-hero .headline {
		max-width: 13ch;
	}
}

@media (max-width: 480px) {
	.section-content {
		width: 89.5%;
	}
}

/* Values gallery Paddle Nav */
@media (min-width: 1230px) {
	#values-gallery > div.paddlenav {
		display: none;
	}
	#values-gallery > div.scroll-container{
		overflow-x: hidden;
	}
}
